302
VPPath: c:\Visual Pinball\VPinball.exe
FPPath: 
TableDirs:
c:\Visual Pinball\Tables\
###
DisplayType: 2
KillPPAfterPlay: 0
SearchDirsRecursively: 0
AdditionalFlyersDir: 
AdditionalRulesDir: 
ShowFilePath: 0
SuppressAutoExtraction: 0
VPDatFileSize: 1030549
FPDatFileSize: 14657
FontSize: 8
FontColor: -16777208
FontName: Tahoma
FontIsBold: 0
FontIsItalic: 0
FontIsUnderline: 0
FontIsStrikeOut: 0
EmailSupport: 0
EmailAddress: 
SMTPServer: 
SMTPPort: 25
EmailAccountType: None
EmailAccount: 
EmailPassword: 
